Loading...
Searching...
No Matches
error_code-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::error_code.

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.

## Enumerations

enum class | mongocxx::error_code
| Errors which may occur during mongocxx library usage. More...